Subject: Re: what determines cygwin path?
From: "Max Bowsher" <[email-masked]>
To: "Qwer Zxcv" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 25 Apr 2003 23:48:42 +0100

Qwer Zxcv wrote:
> Qwer Zxcv wrote:
>>>> So what I'd like to know is, how is cygwin's path determined?
>>>> (Apparently not entirely by the windows path, at least not by
>>>> default.) And how do I fix it?
>
> Max Bowsher wrote:
>>> Windows + /etc/profile + any user customisation.
>
> Can you be more specific about "any user customisation"?

Anything you yourself have deliberately changed - e.g. ~/.profile,
~/.bash_profile, etc.

I suggest you post the output of "mount -m".

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/